Bug 500268 - Pre-Review Request: maven-plugin-tools - Maven Plugin Tools
Pre-Review Request: maven-plugin-tools - Maven Plugin Tools
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Alexander Kurtakov
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 429551
  Show dependency treegraph
 
Reported: 2009-05-11 18:37 EDT by Fernando Nasser
Modified: 2009-09-01 03:33 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-01 03:33:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
akurtako: fedora‑review+


Attachments (Terms of Use)

  None (edit)
Description Fernando Nasser 2009-05-11 18:37:40 EDT
Package needed for Maven 2.0.8

Spec URL: http://people.fedoraproject.org/~fnasser/maven-doxia-sitetools.spec

SRPM URL: http://people.fedoraproject.org/~fnasser/maven-doxia-sitetools-1.0-0.1.a10.2.jpp6.src.rpm

Description: 
The Maven Plugin Tools contains the necessary tools to play with Maven Plugins.
Comment 2 Alexander Kurtakov 2009-05-15 09:56:02 EDT
Needed changes:
- License should become ASL 2.0
- URL is wrong. Shoule be http://maven.apache.org/plugin-tools/
Comment 3 Fernando Nasser 2009-05-20 17:10:03 EDT
Spec URL: http://people.fedoraproject.org/~fnasser/maven-plugin-tools.spec

SRPM URL:
http://people.fedoraproject.org/~fnasser/maven-plugin-tools-2.1-3.jpp6.src.rpm  

Have the fixes.  Thanks for the pre-review.
Comment 4 Alexander Kurtakov 2009-05-20 17:20:05 EDT
Good to go.
Comment 5 Alexander Kurtakov 2009-09-01 03:33:36 EDT
Build in rawhide.
http://koji.fedoraproject.org/koji/buildinfo?buildID=130081

Note You need to log in before you can comment on or make changes to this bug.